/usr/lib/pcb-rnd/plugins/distalign.pup
/usr/lib/pcb-rnd/plugins/distalign.so
/usr/lib/pcb-rnd/plugins/djopt.pup
/usr/lib/pcb-rnd/plugins/djopt.so
/usr/lib/pcb-rnd/plugins/fontmode.pup
/usr/lib/pcb-rnd/plugins/fontmode.so
/usr/lib/pcb-rnd/plugins/jostle.pup
/usr/lib/pcb-rnd/plugins/jostle.so
/usr/lib/pcb-rnd/plugins/polycombine.pup
/usr/lib/pcb-rnd/plugins/polycombine.so
/usr/lib/pcb-rnd/plugins/polystitch.pup
/usr/lib/pcb-rnd/plugins/polystitch.so
/usr/lib/pcb-rnd/plugins/puller.pup
/usr/lib/pcb-rnd/plugins/puller.so
/usr/lib/pcb-rnd/plugins/renumber.pup
/usr/lib/pcb-rnd/plugins/renumber.so
/usr/lib/pcb-rnd/plugins/shand_cmd.pup
/usr/lib/pcb-rnd/plugins/shand_cmd.so
/usr/lib/pcb-rnd/plugins/teardrops.pup
/usr/lib/pcb-rnd/plugins/teardrops.so
/usr/lib/pcb-rnd/plugins/vendordrill.pup
/usr/lib/pcb-rnd/plugins/vendordrill.so
